<?php
// created: 2022-12-13 04:46:53
$mod_strings = array (
  'LBL_TEAM' => 'Команди',
  'LBL_TEAMS' => 'Команди',
  'LBL_TEAM_ID' => 'Команда (Id)',
  'LBL_ASSIGNED_TO_ID' => 'Відповідальний (-а) (Id)',
  'LBL_ASSIGNED_TO_NAME' => 'Відповідальний (-а)',
  'LBL_TAGS_LINK' => 'Теги',
  'LBL_TAGS' => 'Теги',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Дата створення',
  'LBL_DATE_MODIFIED' => 'Дата змінення',
  'LBL_MODIFIED' => 'Змінено:',
  'LBL_MODIFIED_ID' => 'Змінено (Id)',
  'LBL_MODIFIED_NAME' => 'Змінено користувачем',
  'LBL_CREATED' => 'Створено',
  'LBL_CREATED_ID' => 'Створено (Id)',
  'LBL_DOC_OWNER' => 'Власник документа',
  'LBL_USER_FAVORITES' => 'Користувачі, які додали в Обране',
  'LBL_DESCRIPTION' => 'Опис',
  'LBL_DELETED' => 'Видалено',
  'LBL_NAME' => 'Назва',
  'LBL_CREATED_USER' => 'Створенено користувачем',
  'LBL_MODIFIED_USER' => 'Змінено користувачем',
  'LBL_LIST_NAME' => 'Назва',
  'LBL_EDIT_BUTTON' => 'Редагувати',
  'LBL_REMOVE' => 'Видалити',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Змінено користувачем',
  'LBL_MODULE_NAME' => 'Resumes',
  'LBL_MODULE_TITLE' => 'Resumes',
  'LNK_NEW_DOCUMENT' => 'Створити документ',
  'LNK_DOCUMENT_LIST' => 'Список документів',
  'LBL_SEARCH_FORM_TITLE' => 'Пошук Resume',
  'LBL_DOCUMENT_ID' => 'ID документа',
  'LBL_ASSIGNED_TO' => 'Відповідальний (-а)',
  'LBL_CATEGORY' => 'Категорія',
  'LBL_SUBCATEGORY' => 'Підкатегорія',
  'LBL_STATUS' => 'Статус',
  'LBL_IS_TEMPLATE' => 'Є шаблоном',
  'LBL_TEMPLATE_TYPE' => 'тип документа',
  'LBL_REVISION_NAME' => 'Номер редакції',
  'LBL_MIME' => 'Тип Mime',
  'LBL_REVISION' => 'Редакція',
  'LBL_DOCUMENT' => 'Пов&#39;язаний документ',
  'LBL_LATEST_REVISION' => 'Остання редакція',
  'LBL_CHANGE_LOG' => 'Журнал змін',
  'LBL_ACTIVE_DATE' => 'Дата публікації',
  'LBL_EXPIRATION_DATE' => 'Дата закінчення строку',
  'LBL_FILE_EXTENSION' => 'Розширення файлу',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Не вказано',
  'LBL_NEW_FORM_TITLE' => 'Новий Resume',
  'LBL_DOC_NAME' => 'Назва документа:',
  'LBL_FILENAME' => 'Назва файлу:',
  'LBL_FILE_UPLOAD' => 'Файл:',
  'LBL_DOC_VERSION' => 'Редакція:',
  'LBL_CATEGORY_VALUE' => 'Категорія:',
  'LBL_SUBCATEGORY_VALUE' => 'Підкатегорія:',
  'LBL_DOC_STATUS' => 'Статус:',
  'LBL_DET_TEMPLATE_TYPE' => 'Тип документа:',
  'LBL_DOC_DESCRIPTION' => 'Опис:',
  'LBL_DOC_ACTIVE_DATE' => 'Дата публікації:',
  'LBL_DOC_EXP_DATE' => 'Дата закінчення строку:',
  'LBL_LIST_FORM_TITLE' => 'Resumes Список',
  'LBL_LIST_DOCUMENT' => 'Документ',
  'LBL_LIST_CATEGORY' => 'Категорія',
  'LBL_LIST_SUBCATEGORY' => 'Підкатегорія',
  'LBL_LIST_REVISION' => 'Редакція',
  'LBL_LIST_LAST_REV_CREATOR' => 'Опубліковано',
  'LBL_LIST_LAST_REV_DATE' => 'Дата редакції',
  'LBL_LIST_VIEW_DOCUMENT' => 'Переглянути',
  'LBL_LIST_DOWNLOAD' => 'Завантажити',
  'LBL_LIST_ACTIVE_DATE' => 'Дата публікації',
  'LBL_LIST_EXP_DATE' => 'Дата закінчення строку',
  'LBL_LIST_STATUS' => 'Статус',
  'LBL_LIST_DOC_TYPE' => 'тип документа',
  'LBL_LIST_FILENAME' => 'Назва файлу',
  'LBL_SF_DOCUMENT' => 'Назва документа:',
  'LBL_SF_CATEGORY' => 'Категорія:',
  'LBL_SF_SUBCATEGORY' => 'Підкатегорія:',
  'LBL_SF_ACTIVE_DATE' => 'Дата публікації:',
  'LBL_SF_EXP_DATE' => 'Дата закінчення строку:',
  'DEF_CREATE_LOG' => 'Створено документ',
  'ERR_DOC_NAME' => 'Назва документа',
  'ERR_DOC_ACTIVE_DATE' => 'Дата публікації',
  'ERR_DOC_EXP_DATE' => 'Дата закінчення строку',
  'ERR_FILENAME' => 'Назва файлу',
  'LBL_TREE_TITLE' => 'Документи',
  'LBL_LIST_DOCUMENT_NAME' => 'Назва документа',
  'LBL_MODULE_NAME_SINGULAR' => 'Resume',
  'LBL_HOMEPAGE_TITLE' => 'Мій Resumes',
  'LNK_NEW_RECORD' => 'Створити Resume',
  'LNK_LIST' => 'Переглянути Resumes',
  'LNK_IMPORT_HR01_RESUMES' => 'Import Resumes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Переглянути історію',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Стрічка активностей',
  'LBL_HR01_RESUMES_SUBPANEL_TITLE' => 'Resumes',
  'LNK_IMPORT_VCARD' => 'Import Resume vCard',
  'LBL_IMPORT' => 'Import Resumes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Resume record by importing a vCard from your file system.',
);